package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuParamAcumulacionMasivo extends DefaultItemMenuSistema {

	public ItemMenuParamAcumulacionMasivo() {
		super("indexController.mniParamAcumulacionMasivo.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.CONFIGURACIONPARAACUMULACIONMASIVA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaParamAcumulaMasivo.zul",
                Labels.getLabel("busquedaParamAcumulacionMasivoController.window.title"), getArgs(), desktop);
		
	}

}
